USE [COWS]
GO

ALTER TABLE dbo.ACT_TASK
DROP CONSTRAINT [DF_getdate_183940267]
GO

ALTER TABLE dbo.ACT_TASK
ALTER COLUMN [CREAT_DT] DATETIME NOT NULL 
GO

ALTER TABLE dbo.ACT_TASK
ADD CONSTRAINT [DF_ACT_TASK_getdate_1]  DEFAULT (getdate()) FOR [CREAT_DT]
GO

ALTER TABLE dbo.ACT_TASK
ADD [MODFD_DT] DATETIME NULL
GO
